@charset "utf-8";
/* CSS Document */

/*独自挿入*/
.dz{
margin:0px;
padding:4px;
background:#ffcc99;
}
.side{
font-size:12px;
}
.set_info{
padding:10px 0px 0px 0px;
}
img.flag{
vertical-align:middle;
margin-right:5px;
}
.aoc{

font-weight:bold;
color:#003399;
}
.doc{
font-weight:bold;
color:#006633;
}
.igt{
font-weight:bold;
color:#990000;
}
#hanpu_mou ul{
margin:0;
padding:0 0 0 0px;
list-style:none;
}

.text1 {border:1px solid #CCCCCC;}/* テキストエリアデザイン設定 */

.caution{ font-weight:bold;color:#FF0000;}/* エラーメッセージ */

.no2{font-size:100%;} /* フォントズーム */

.strong{ font-weight:bold;}/* フォントボールド */

.red{color:#CC0000;} /* フォント赤 */
.orange{color:#FF9900;} /* フォントオレンジ */
.blue{color:#0000FF;} /* フォント青 */
.green{color:#006600;} /* フォント緑 */
.glay{color:#666666;} /* フォントグレー */

.red_bold{color:#cc0000;font-weight:bold;}

.item img{/* 商品画像枠  */ 
	height:auto;
	padding:5px;
	margin:0px;
	text-align:center;
}






#hanpu_mou a{
text-decoration:none;
display:block;
width:150px;
height:46px;
text-indent:-9999px;
background:url(https://www.michigami.com/pic-labo/button1.jpg) no-repeat;
background-position:left top;
}
#hanpu01 a{background-position:0px 0px}
#hanpu01 a:hover{background-position:0px -46px}

.spe{
padding:0px 0px 20px 0px;
}
.spe2{
padding:0px 0px 20px 0px;
clear:both;
}
.left20{
padding:0px 0px 0px 20px;
}
.bottom20{
padding:0px 0px 20px 0px;
}
.bottom50{
padding:0px 0px 20px 0px;
}
/*デザイン*/
.go_coat_sub{
color:#990033;
font-weight:bold;
font-size:130%;
padding:0px 0px 3px 0px;
}
.font_bl{
font-weight:bold;
color:#990000;
}
.waku2{
border:1px;margin:0px;padding:1px;vertical-align:top;border-collapse : separate ;
}
.waku3{
margin:0px;padding:4px;vertical-align:top;}
.question{
background-color:#FFCC66;font-weight:bold;padding:2px 0px 2px 4px;margin:20px 0px 3px 0px;
}
.heightLineParent{
width:750px;
height:100%;
}
.chart_a{
height:100%;
width:250px;
float:left;
}
.chart_b{
width:500px;
float:left;
}

/*商品紹介*/
#bar-1 h1 {
margin:20px 0px 10px 0px;
font-size: 20px; /* 文字の大きさ*/ 
line-height: 63px; /* 文字の高さの位置*/ 
background: url(https://www.michigami.com/pic-labo/budou.jpg) no-repeat; /* 画像のＵＲＬ*/ 
height: 63px; /* 画像の高さ*/ 
width: 750px;/* 画像の幅*/
padding-left: 20px; /* 文字の始まりの位置*/ 
color:#990033; /* 文字の色*/ 
}

#bar-bib h1 {
margin:20px 0px 10px 0px;
font-size: 20px; /* 文字の大きさ*/ 
line-height: 63px; /* 文字の高さの位置*/ 
background: url(https://www.michigami.com/pic-labo/budou.jpg) no-repeat; /* 画像のＵＲＬ*/ 
height: 63px; /* 画像の高さ*/ 
width: 750px;/* 画像の幅*/
padding-left: 20px; /* 文字の始まりの位置*/ 
color:#990033; /* 文字の色*/ 
}
#bar-bib p{
width:750px;
padding:0px 0px 20px 10px;
line-height:150%;
}

#bar-4 h1{
margin:0px 0px 10px 0px;
font-size:20px; /* 文字の大きさ*/ 
line-height: 63px; /* 文字の高さの位置*/ 
background: url(https://www.michigami.com/pic-labo/budou2.jpg) no-repeat; /* 画像のＵＲＬ*/ 
height: 63px; /* 画像の高さ*/ 
width: 499px;/* 画像の幅*/ 
padding-left: 20px; /* 文字の始まりの位置*/ 
color:#990033; /* 文字の色*/ 
}

.bar-2{
margin:40px 0px 2px 0px;
font-size:12px; /* 文字の大きさ*/ 
line-height: 28px; /* 文字の高さの位置*/ 
background: url(https://www.michigami.com/pic-labo/titber.jpg) no-repeat; /* 画像のＵＲＬ*/ 
height: 26px; /* 画像の高さ*/ 
width: 740px;/* 画像の幅*/ 
padding-left: 25px; /* 文字の始まりの位置*/ 
color:#ffffff; /* 文字の色*/
font-weight:bold; 
}

.bar-n2{
margin:40px 0px 2px 0px;
font-size:14px; /* 文字の大きさ*/ 
line-height: 28px; /* 文字の高さの位置*/ 
background: url(https://www.michigami.com/pic-labo/titlebar_bk2.gif) no-repeat; /* 画像のＵＲＬ*/ 
height: 26px; /* 画像の高さ*/ 
width: 720px;/* 画像の幅*/ 
padding-left: 25px; /* 文字の始まりの位置*/ 
color:#ffffff; /* 文字の色*/
font-weight:bold; 
}

.bar-n4{
margin:40px 0px 2px 0px;
font-size:14px; /* 文字の大きさ*/ 
line-height: 28px; /* 文字の高さの位置*/ 
background: url(https://www.michigami.com/pic-labo/item_intro) no-repeat; /* 画像のＵＲＬ*/ 
height: 143px; /* 画像の高さ*/ 
width: 720px;/* 画像の幅*/ 
padding-left: 25px; /* 文字の始まりの位置*/ 
color:#ffffff; /* 文字の色*/
font-weight:bold; 
}



.bar-3{
margin:20px 0px 2px 0px;
font-size:12px; /* 文字の大きさ*/ 
line-height: 28px; /* 文字の高さの位置*/ 
background: url(https://www.michigami.com/pic-labo/titber.jpg) no-repeat; /* 画像のＵＲＬ*/ 
height: 26px; /* 画像の高さ*/ 
width: 660px;/* 画像の幅*/ 
padding-left: 25px; /* 文字の始まりの位置*/ 
color:#ffffff; /* 文字の色*/
font-weight:bold; 
}
}

.producer_info{
line-height:115%;
width:720px;
padding:0px 20px 0px 20px;
}

.ad_point{
color:#993333;
font-weight:bold;
}
.adad{
width:660px;
line-height:150%;
padding:0px 0px 15px 0px;
}
.adad_f{
width:660px;
color:#000066;
line-height:150%;
padding:0px 0px 15px 0px;
}

.t_report{
width:550px;
line-height:150%;
padding:30px 0px 15px 0px;
}
.t_report p{
line-height:140%;
padding:20px 10px 0px 10px;
}
.t_report_img{
float:right;
margin:0px 0px 0px 10px;
}

.soldout{
color:green;font-weight:bold;
}

.come{
font-size: 18px; /* 文字の大きさ*/
font-weight:bold; 
color:#666666; /* 文字の色*/ 
padding-right:100px;
line-height:140%;
}
.come2{
font-size: 18px; /* 文字の大きさ*/
font-weight:bold; 
color:#993300; /* 文字の色*/ 
padding-right:100px;
line-height:140%;
}
.come3{ 
color:#993300; /* 文字の色*/ 
line-height:140%;
width:605px;
}
.chateau_link{
padding:0px 20px 8px 30px;
vertical-align:bottom;
}
.chateau_link2{
padding:80px 20px 0px 30px;

}
.flag_top{
margin-top:10px;
}


.topix{
padding:0px 0px 10px 0px;
font-size: 18px; /* 文字の大きさ*/
font-weight:bold; 
color:#000099; /* 文字の色*/ 
padding-right:100px;
line-height:140%;
}
.wine_img img{
padding:10px 10px 0px 0px;
}
.line{
background-image:url(https://www.michigami.com/pic-labo/line_red.gif);
background-repeat:repeat-x;
width:100%;
margin:0px;
padding:0px;
}


.sub{ font-weight:bold; font-size:9pt; color:#cc0000; }
.sub2{ font-weight:bold; font-size:12pt; color:#cc0000; line-height:170%;}


.tops {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 15px; PADDING-TOP: 15px; BORDER-BOTTOM: 1px dotted; }
.tops p{padding-bottom:2px;}
.sttt{ FONT-SIZE: 8pt; TEXT-DECORATION: none; COLOR:#336699;line-height:120%;}

.mmg{
padding:20px 0px 0px 0px;
}

.dic{
margin:20px 0px 4px 0px;
color:#ffffff;
background-color:#000066;
}
.dic_tango{
font-weight:bold;
color:#cc0000;
}

.staff_come{
padding:20px 0px 0px 0px;
}

.customer_come_title{
margin:20px 0px 2px 0px;
font-size:12px; /* 文字の大きさ*/ 
line-height: 28px; /* 文字の高さの位置*/ 
background: url(https://www.michigami.com/pic-labo/titber2.jpg) no-repeat; /* 画像のＵＲＬ* / 
height: 26px; /* 画像の高さ*/ 
width: 660px;/* 画像の幅*/ 
padding-left: 25px; /* 文字の始まりの位置*/ 
color:#666666; /* 文字の色*/
font-weight:bold; 
}

.wine_ts_come{
BORDER-BOTTOM: 1px dotted  ; PADDING-BOTTOM: 2px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px;
}

/* イベントカレンダー用*/ 
.month_event_bun{
float:left;
width:470px;
padding:0px 10px 0px 0px;
}
.event_name{
font-weight:bold;
font-size:14px;
color:#FF0000;
padding:0px 0px 2px 0px;
}
.month_event_wine{
float:left;
width:200px;
padding:0px 0px 0px 0px;
}
.month_event_kaku{
margin:10px 0px 0px 0px;
border:#666666 dotted 1px;
width:680px;
height:160px;
padding:10px;
}
.month_event_kaku2{
margin:10px 0px 0px 0px;
border:#666666 dotted 1px;
width:680px;
height:220px;
padding:10px;
}
.month_event_kaku3{
margin:10px 0px 0px 0px;
border:#666666 dotted 1px;
width:680px;
height:320px;
padding:10px;
}
.sat {color: #0000FF}
.sun {color: #FF0000}
.ev{background-color:#FFFFCC}
.ev_im{background-color:#FFCCCC}

.g_price{
color:#ff0000;
font-weight:bold;
font-size:large;
}

/* トップページランダムリンク */
/* 全体の囲み */
div.box {
   border: 1px solid #cc0000; /* 全体を囲む枠線 */
   width: 240px; /* 囲みの横幅 */
   margin: auto; /* 中央寄せ */
}
/* 囲みの内側 */
div.box p {
   padding: 0.3em; /* 内側の余白 */
   text-align: center; /* 中央寄せ */
   margin: 0px; /* 外側の余白をゼロに */
}
/* 囲み上部のタイトル部分 */
div.box p.title {
   background-color: #cc0000; /* 背景色 */
   color: white; /* 文字色 */
}
/* 画像の表示 */
div.box p img {
   border: 0px; /* リンク画像の枠線を消す */
}

/*メルマガとかの赤、青*/
.style1 {color: #FF0000}
.style2 {color: #0033CC}
.style3 {color: #CC3300}

/*トップ文字大きさ*/
.top_s_size{font-size:small;
}

.a_point{
width:650px;
margin:10px 0px;
padding:15px;
background-color: #FFFF99;
color:#990000;
line-height:150%;
}
.a_point2{
width:690px;
margin:10px 0px;
padding:15px;
background-color: #FFFF99;
color:#990000;
line-height:150%;
}


/*メルマガ解除フォーム*/
#sp {
   text-align: center;
   border: solid 1px #666666;
}
#sp p {
   font-size: 11px;
   color: #666666;
   line-height: 130%;
   border: 0px;
   margin: 0px;
   padding-top: 0px;
   padding-bottom: 4px;
}
#sp th {
   color: #FFFFFF;
   background-color: #666666;
   text-align: left;
   font-size: 12px;
}
#sp td {
   background-color: #FFFFFF;
}


/* ヴィンテージチャート  */
.chart_nen{
color:#cc3300;
font-size:26px;
font-weight:bold;
padding:20px 0px 3px 0px;
width:200px;
 }
.chart_star{
color:#cc3300;
font-weight:bold;
font-size:20px;
padding:20px 0px 3px 0px;
width:300px;
}

.chart_td{
padding-bottom:30px;
margin-bottom:3px;
BORDER-BOTTOM: #cc9966 1px dotted;
}
h2.chart{
font-size:24px;
}


.customer_voice{BORDER-BOTTOM: 1px dotted; PADDING-BOTTOM: 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 20px
}
/*ガイドページ*/
p.guide{padding:0px 100px 0px 30px;
}
/*レシピ*/
div.recipi table {
	width:100%;
	margin-bottom:30px;
	font-size:100%;
	border:none;
	}
	
div.recipi table th,
div.recipi table td {
	border:none;
	padding:2px 0px;
	border-bottom:1px dotted #ccc;
	font-weight:normal;
	text-align:left;
	vertical-align:top;
	line-height:150%;
	}
	
div.recipi table.kazari td {
	text-align:right;
	}
	
div.recipi h3 {
	margin:0px 0px 15px 0px;
	padding:0px 0px 2px 0px;
	background-repeat:no-repeat;
	background-position:left bottom;
	border-bottom:2px solid #e9d4b1;
	font-size:100%;
	line-height:130%;
	clear:both;
	}
div.recipi h3 img {
	vertical-align:text-bottom;
	}
